/* general */

body {    font-family:Arial; font-size:12px; margin:0px; padding:0px;color:#111111; background-color:#ffffff; background-image:url('images/sitebg.png') }
* { font-family:Arial; font-size:12px; }

.circle 
{
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 1px solid;    
    border-collapse: separate;   
    padding:5px;    
    }
.shadow
{
    box-shadow: 5px 5px 10px #cccccc;
    -webkit-box-shadow: 5px 5px 10px #cccccc;
    -moz-box-shadow: 5px 5px 10px #cccccc;
}   
.insetshadow
{
    box-shadow: inset 0px 0px 10px #cccccc;
    -webkit-box-shadow: inset 0px 0px 10px #cccccc;
    -moz-box-shadow: inset 0px 0px 10px #cccccc;
}  


.inpagetitles {background-color:#F0F3F1; color:#66B3E6; width:100%; padding:10px; font-size:16px; font-weight:bold; box-sizing: border-box }
a {text-decoration:none; color:#1A92D0;}
a:hover {text-decoration:underline}
.pagestitle , .pagestitle span {color:#000000; font-weight:bold; font-size:24px; margin:0px 0px 20px 0px; padding:0px}
.pagessubtitle {color:#000000; font-weight:bold; font-size:16px; margin:0px 0px 0px 0px; padding:0px}
.formbutton { padding:6px 20px; background-color:#5AAA42; color:#ffffff; font-weight:bold; font-size:16px; border:0px; cursor:pointer}
.formbutton:hover { background-color:#000000; }
.inputtext {width:200px; height:18px; padding:5px; border:1px solid #DEDEDE }



/* infopages page */
.footerinfopages {color:#828284}
.footerinfopagessep {margin:0px 5px; color:#cccccc}
.InfoPagesshortdesc {color:#555555;font-size:18px; font-weight:bold}



/* side bar */
.sidebartitles { background-color:#00A6FF; width:225px; padding:10px; box-sizing: border-box;  }
.sidebartitles span { color:#ffffff; font-size:18px; font-weight:bold; text-shadow : 1px 2px 2px rgba(0,0,0,.75) }

.sidebarinfopages ul { margin: 0; padding: 0; list-style-type: none; width: 225px; }
.sidebarinfopages ul li a { display: block; overflow: auto; color: #333333; text-decoration: none; padding: 8px; border-bottom: 1px solid #E5E3E3; }
.sidebarinfopages ul li a:link, .sidebarinfopages ul li a:visited, .sidebarinfopages ul li a:active { background-color: #ffffff; }
.sidebarinfopages ul li a:hover{ background-color: #39A2FF; color:White; text-decoration:none; }
.categoriesgroup {color:#1A92D0;font-size:16px; font-weight:bold;}
.sidebarcategories {color:#000000;}
.sidebarcategoriesmore {color:#1A92D0;font-weight:bold;}
.categoriesgroupmore {color:#1A92D0;font-weight:bold;}
.mfrimages {width:225px; display:block; text-align:center; font-size:20px; color:#555555; padding:10px 0px; background-color:#f5f5f5; border:1px solid #dedede; text-shadow : 1px 2px 2px rgba(0,0,0,.75) ;}

/* top bar */
.topbarcontainer {background-color:#000000;margin:0px; width:100%; height:40px;}
.topbarlinks {color:#ffffff;line-height:30px; font-size:12px; font-weight:bold;text-decoration:none;}
.topbarlinks:hover {text-decoration:none;}
.topcartqty {background-color:#3AA3FF; color:#ffffff;position:absolute; top:0px; right:0px; border-radius:2px; width:16px; height:16px; line-height:16px; vertical-align:middle; text-align:center}
.topsignin {background-color:#3AA3FF; color:#ffffff;width:60px; height:26px; border-radius:3px; line-height:26px; text-align:center; display:block; font-weight:bold; text-decoration:none}
.topsignin:hover {background-color:#5AAA42;text-decoration:none}
.topservices {color:#555555; font-size:12px; display:block}
.topservices:hover {color:#3AA3FF; text-decoration:none}
.topmenufilterbox { width:250px; padding:10px; border:1px solid #cccccc; border-radius:5px; color:#000000; background-color:#ffffff;font-weight:bold; font-size:14px;}
.topservicescontainer {width:80px; border-left:1px dotted #BEC4C2; vertical-align:top; text-align:center; padding:0px 3px}



/* top cart */
.topcartdetails {background-color: #000000}
.topcartempty {color:#ffffff; font-size:14px; font-weight:bold}
.btntopcartgotobasket {background-color:#3AA3FF; color:#ffffff;width:60px; height:26px; border-radius:3px; line-height:26px; text-align:center; display:block; font-weight:bold; text-decoration:none; margin:10px 0px}
.btntopcartgotobasket:hover {background-color:#5AAA42;text-decoration:none}


/* group categories page */
.groupspage_groups {background-color:#eeeeee; color:#000000;width:100%; height:30px; line-height:30px; font-weight:bold; font-size:18px;}
.groupspage_groups span {margin:10px}
.groupspage_catlevel1 {background-color:#117ED2; color:#ffffff;width:100%; height:30px; line-height:30px; font-weight:bold; font-size:16px;}
.groupspage_catlevel1 span {margin:10px;}
.groupspage_catlevel2 {margin:5px}





/* products cube */
.prodcubepname {color:#555555; font-size:18px; font-weight:bold}
.productcubemodel {color:#ADADAE; font-size:16px;}
.productcubecontainer {background-color:#F7FBFA; width:100%; max-width:280px; margin-bottom:14px; border-bottom: 1px solid #cccccc}
.productcubecontainer:hover {background-color:#fafafa}
.productcubeprice { font-size:26px; font-weight:bold;}
/*
.productcubeimage {  position:absolute; width:220px; transition:width 0.2s, top 0.2s, left 0.2s; -webkit-transition:width 0.2s, top 0.2s, left 0.2s; }
.productcubeimage:hover { top:-20px; left:-20px; width:260px; }
*/


/* footer tags */
.footertags {color:#828284; margin:0px 5px}
.footercubestitles {color: #ffffff; font-size:16px; font-weight:bold}
.footercubestext {color: #ffffff; font-size:12px; margin: 15px 0px 15px 0px; line-height:18px}
.footerseotext {color:#ffffff; line-height:18px; text-align:justify}
.footergenerallinks {color:#ffffff; font-weight:bold;}
.footergenerallinks:hover {color:#7F99E3;}
.footergeneralsep {color:#474749; margin:0px 10px}
.poweredby {color:#828284; font-size:11px;}

/* product page */
.prodpage-titles {background-color:#F0F3F1; color:#66B3E6; width:100%; padding:10px; font-size:16px; font-weight:bold; box-sizing: border-box }
.prodpage-addtobasket {background-color:#f5f5f5; color:#3D94F6;font-size:24px; font-weight:bold; margin:10px 0px 10px 0px}
.prodpage-tools {color:#9A9899;font-size:11px; text-decoration:none; cursor:pointer}
.prodpage-tools:hover {color:#cc0000;font-size:11px; text-decoration:none; cursor:pointer}
.prodpage-specsgroup {color: #000000;font-weight:bold; font-size:13px }
.prodpage-shortdesc {color:#79797A; font-size:16px;}
.prodpage-generaldetails {color:#79797A; }
.prodpage-generaldetails tr td {padding: 8px 0px; border-top: 1px solid #F0F7F4 }
.prodpage-qtydd { width:160px; padding:10px; color:#1A92D0; border-radius: 4px; border:1px solid #cccccc }
.prodpage-buynowframe { width:200px; text-align:center; border: 1px dotted #cccccc; padding:15px; box-sizing: border-box }
.prodpage-total {font-size: 30px; font-weight:bold; color:#212021}
.btnbuynow { padding:10px; background-color:#5AAA42; color:#ffffff; font-weight:bold; font-size:18px; border:1px solid #5AAA42; border-bottom: 1px solid #000000; width:160px; cursor:pointer}
.btnbuynow:hover { background-color:#4AAb42; }
.callmebacktitle {font-size:18px; font-weight:bold; color:#212021}
.callmebackfields { width:200px; padding:8px; border: 1px solid #dedede; color:#333333; margin-bottom:10px; box-sizing: border-box }
.btncallmeback { padding:10px; background-color:#212021; color:#ffffff; font-weight:bold; font-size:18px; border:0px; width:200px; cursor:pointer}
.btncallmeback:hover { background-color:#4AAb42; }
.prodpage-model {color:#3AA3FF; font-weight:bold; font-size:14px;}
.prodpage-specialoffer {background-color:#F0F3F1; width:100%; padding:20px; box-sizing: border-box}
.prodpage-specialoffer-title {color:#EB7805; font-weight:bold; font-size:16px;}
.prodpage-bundlepricedisc { color:#747676; font-size:14px; margin:10px 0px }
.prodpage-bundle-total {color:#212021; font-weight:bold; font-size:26px;}
.bundleproductimage {opacity: 0.3; filter: alpha(opacity=30)}
.prodpage-buybundle { padding:10px; background-color:#EB7805; color:#ffffff; font-weight:bold; font-size:18px; border:1px solid #EB7805; border-bottom: 1px solid #000000; width:160px; cursor:pointer}
.prodpage-bundle-totalnodisc {color:#E3191A; font-weight:bold; font-size:16px;text-decoration: line-through}
.prodpage-bundle-yourdiscount {color: #747676; font-size:13px }
.prodpage-selectupgrades {color:#030303; font-size:16px}
.prodpage-addtobasket2 { background-color:#fafafa; padding:20px;}
.txtcaptcha { width:200px; padding:8px; border: 1px solid #dedede; color:#333333; box-sizing: border-box }
.prodpage-postbacktextarea { width:500px; padding:8px; border: 1px solid #dedede; color:#333333; box-sizing: border-box; font-family:Arial; font-size:12px; }
.btnproductpostback { padding:8px 50px; background-color:#5AAA42; color:#ffffff; font-weight:bold; font-size:16px; border:0px; cursor:pointer}
.btnproductpostback:hover { background-color:#000000; }
.marketprice {text-decoration: line-through; margin:6px 0px}
.totdiscount {color:#cc0000; margin:0px 0px 20px 0px; font-weight:bold; font-size:14px}
.prodpage-attrs td , .prodpage-attrs td span, .prodpage-attrs td label {height: 22px; padding:0px 0px 5px 0px; font-size:12px; font-family:arial}                          
.prodpage-attrqty {width:40px; height:20px; color:#000000; font-size:12px; font-family:arial}
.prodpage-attrsDD {width:200px; padding:4px; font-size:14px; font-family:arial  }
.blattrprices { list-style-type:none; margin-top:15px; padding:0px}
.blattrprices li { padding:4px }
.prodpage-attrname {font-size:14px; font-weight:bold}
.prodpage-articles {font-size:16px;}
.prodpage-selectqty {font-size:16px;}
.prodpage-postback { margin-top:0px; padding:25px }
.prodpage-postback li {border-bottom:1px solid #f5f5f5; padding:10px 0px}

/* order page */
.ordertitles {background-color:#1A92D0; color:#ffffff;font-size:16px; font-weight:bold;}
.ordersubtitle {font-size:14px; font-weight:bold;}
.OrderNotes { border:1px solid #dedede; } 
.btnorder { width:200px; cursor:pointer}
.servererror {font-size:16px; font-weight:bold; color:Red; border:1px solid red; padding:10px; display:table; margin-bottom:10px; background-color:#ffffcc}

/* homepage */
.homapagemivtzacell {background-color:#ffffff}
.homapagecategoryname {color:#202022; font-size:14px; font-weight:bold;  font-weight:bold}
.homapagemivtzamodel {color:#313131; font-size:24px;}
.homapagemivtzaprice {color:#313131; font-size:30px;}
.jointomailinglist {color: #3AA3FF;}
.homepagesearch {border:0px; width:420px; height:51px; font-size:24px; font-weight:bold}
.homepagefeaturedproducts { font-size:30px; color:#000000; text-decoration:none}
.active { color:#3AA3FF}
.homepagefeaturedproductssep { font-size:30px; color:#cccccc; margin:0px 10px 0px 10px}
.homapagemivtzapname {color:#313131; font-size:30px;}
.imghomapagecategories {position:absolute; width:145px; height:86px; border:0px; left:0px; top:0px}

/* products list */
.sortresults { color: #000000 }
.sortresults.active { font-weight:bold }
.categorytitle { background-color:#F0F7F4; color:#39A2FF; font-size:16px; font-weight:bold; width: 100%; padding:10px; box-sizing: border-box; text-decoration:none; margin-bottom:10px; }
.allcategoryproducts { font-size:11px; font-weight:normal; }
.previewproduct { position:absolute; width:100%; height:450px; top:0px; transition:top 0.3s; -webkit-transition:top 0.3s; /* Safari */ }
.previewproduct:hover { top:-140px }
.viewproduct { color:#39A2FF; font-size:12px; text-decoration:none }
.previewshortdesc {color:#79797A}
.previewsep {border-right: 1px solid #cccccc ; border-left: 1px solid #cccccc}
.prodlist-topfilters { width:100%; background-color:#fafafa; padding:10px; box-sizing: border-box; margin-bottom:30px; }
.perentsproductname { font-weight:bold; color:#000000 }
/* products list filter bar */
.topfilters { font-size:16px; font-weight:bold;}
.catdesc {   font-size:12px !important;   color: #000000 !important;   text-decoration: none !important;   background: none !important;   text-align: right !important;   font-weight: normal !important;}

/* master */
.innersearch {border:0px; width:200px; height:33px; font-size:14px; margin:0px; padding:5px; color:#999999; border-top-right-radius:20px;  border-bottom-right-radius:20px;   
              border: 1px solid #999999; box-sizing: border-box;
              }
              
/* top menu */              
.topmenu {background-color:#3AA3FF; color:#ffffff; font-size:14px; font-weight:bold}
.topmenuchildes { color:#ffffff;}
.topmenuchildesmore { color:#ffffff; font-weight:bold}
.topmenuparentcats {font-size: 14px; color: #3AA3FF; margin-top:10px; font-weight:bold}
.topmenuselectcategory  {font-size: 16px; color: #3AA3FF; font-weight:bold;}

/* register form */
.regtextbox { padding:5px; border:1px solid #dedede; width:200px}

/* basket */
.basketbuttons { padding:10px; background-color:#555555; color:#ffffff; font-weight:bold; font-size:18px; border:1px solid #555555; border-bottom: 1px solid #000000; width:120px; cursor:pointer}
.basketbuttons.activebutton { background-color:#5AAA42; color:#ffffff; border:1px solid #5AAA42; border-bottom: 1px solid #000000; width:160px; }
.basketbuttons:hover {background-color:#000000; color:#ffffff; border:1px solid #000000}
.basketbuttons.coupon { width:120px; font-size:14px; padding:5px;}
.gridheader { font-size:14px; font-family:Arial }

#childesproducts table tr td {border-top: 1px solid #dedede; vertical-align:bottom}
#childesproducts table tr:last-child td {border-bottom: 1px solid #dedede}
#childesproducts table {width:100%}   

.weeksale
{
font-family : Alef ;
font-size : 46px ;
font-weight : bold ;
color : #ffffff ;
text-shadow : 1px 2px 2px rgba(0,0,0,.75) ;
margin:0px; padding:0px
}